.inner-title-sec {
  display: flex;
  align-items: center;
  gap: 15px;
}

.inner-title-sec .inner-title-icon {
  width: 87px;
  height: 83px;
  background: #D0BB68;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.innerpage-title-box {
  padding: 40px 0px;
  background: #23559B;
}

.inner-main-title h1 {
  font-size: 28px;
  font-weight: 600;
  margin: 0;
  color: #fff;
}

.news-announs-event-detalis-card {
  display: flex;
  border-radius: 20px;
  gap: 20px;
  width: -webkit-fill-available;
}

.news-announs-event-detalis-card-img {
  width: 382px;
  height: auto;
  border-right: 1px solid #eee;
  border-radius: 20px;
  overflow: hidden;
}

.news-announs-event-detalis-card-img img {
  width: 100%;
  height: auto;
  display: block;
}

.news-announs-event-detalis-card-text {
  padding: 30px;
  flex: 1;
  min-height: 60vh;
  background-color: white;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
  border-radius: 20px;
  margin-bottom: 25px;
}

.news-announs-event-detalis-date {
  font-size: 14px;
  color: #23569b;
  padding: 10px 0px;
  font-weight: 700;
}

.news-announs-event-detalis-title {
  font-size: 22px;
  font-weight: 600;
  margin: 10px 0 20px;
}

.news-announs-event-detalis-sub-text {
  font-size: 15px;
  line-height: 1.6;
  color: #333;
}

.news-announs-event-detalis-sub-title {
  font-size: 18px;
  font-weight: 600;
  margin: 20px 0 10px;
}

.wysiwyg-viewer h1 {
  margin-top: 15px;
  font-weight: 600;
  font-size: 28px !important;
  line-height: 36px;
  letter-spacing: -0.28px;
  color: #23559b;
  margin-bottom: 15px;
}

.wysiwyg-viewer h2 {
  margin-top: 15px;
  font-weight: 600;
  font-size: 24px !important;
  line-height: 32px;
  letter-spacing: -0.28px;
  color: #23559b;
  margin-bottom: 15px;
}

/* .wysiwyg-viewer img {
  width: 100%;
  height: 100%;
  border-radius: 20px;
  object-fit: cover;
  object-position: top;
  display: block;
  margin-bottom: 15px;
} */
.wysiwyg-viewer h3 {
  margin-top: 15px;
  font-weight: 600;
  font-size: 20px !important;
  line-height: 28px;
  letter-spacing: -0.28px;
  color: #23559b;
  margin-bottom: 15px;
}

.wysiwyg-viewer h4 {
  margin-top: 15px;
  font-weight: 600;
  font-size: 16px !important;
  line-height: 24px;
  letter-spacing: -0.28px;
  color: #23559b;
  margin-bottom: 15px;
}

.wysiwyg-viewer p {
  font-size: 16px !important;
  line-height: 30px;
  color: #000000;
  margin-bottom: 15px;
  margin-top: 15px;
}

.wysiwyg-viewer table {
  width: 100%;
  background: #fff;
  border-radius: 12px;
  text-align: center;
  border-collapse: collapse;
  /* box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12); */
}

.wysiwyg-viewer table tr {
  border-bottom: 1px solid #cfcfcf;
}

.wysiwyg-viewer table tr:last-child {
  border-bottom: none;
}

.wysiwyg-viewer table tr:nth-child(even) {
  background-color: #fafafa !important;
}

.wysiwyg-viewer table tr th {
  border: 1px solid #ddd;
  padding: 20px 15px;
  background-color: #4a4a4a3b;
  color: #4a4a4a;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.28px;
  font-weight: 600;
  text-align: left;
}

.wysiwyg-viewer table {
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  /* overflow: hidden; */
}

.wysiwyg-viewer table tr td {
  border: 1px solid #ddd;
  padding: 20px 15px;
  color: #000000;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: -0.28px;
  text-align: left;
}

.wysiwyg-viewer ul li {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.28px;
  list-style-position: inside;
  color: #000000;
}

.wysiwyg-viewer ol li {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.28px;
  list-style-position: inside;
  color: #000000;
}

.wysiwyg-viewer a {
  color: #23559b;
  text-underline-offset: 3px;
  text-decoration: underline 2px rgba(42, 46, 109, 0.12);
}

.wysiwyg-viewer a:hover {
  text-decoration: underline rgb(35, 85, 155) !important;
}

.wysiwyg-viewer iframe {
  width: 100%;
  height: 600px;
  margin-top: 15px;
  margin-bottom: 15px;
}

figure.table {
  border: 1px solid #ddd;
  overflow: hidden;
  border-radius: 12px;
  margin-top: 25px;
  margin-bottom: 25px;
}

@media (max-width:991px) {
  .news-announs-event-detalis-card {
    flex-direction: column;
  }
}

@media (max-width:767px) {
  .news-announs-event-detalis-card-img {
    height: auto;
    width: 100%;
  }
}